Ask Your Question
0

Why isn't JRE showing up on Preference "advanced" page?

asked 2016-04-10 15:34:16 +0200

ProWorksLO 1 gravatar image

updated 2016-04-10 15:35:26 +0200

I have the latest version of LibO (5.1.2002), and after updating it said my Java Runtime was in need of an update. I loaded the latest JRE version (1.8.0_77), but it is not showing up in the preferences file at all. I do have the path to the plug-in, but LibO will not accept it. Should this be of concern?

edit retag flag offensive close merge delete

Comments

Java version 1.8.0_77 apparently is a JDK version. This is what Oracle says, Java 8 Update 77 (8u77) Release Highlights JDK 8u77 contains IANA time zone data version 2016a. For more information, refer to Timezone Data Versions in the JRE Software. Java Expiration Date The expiration date for 8u77 is 4/19/16. For systems unable to reach the Oracle Servers, a secondary mechanism expires this JRE (v 8u77) on May 19, 2016.

K0 gravatar imageK0 ( 2016-04-13 16:34:22 +0200 )edit

1 Answer

Sort by » oldest newest most voted
1

answered 2016-04-11 02:36:07 +0200

oweng gravatar image

Since v5.x a JDK (rather than JRE) is required.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-04-10 15:34:16 +0200

Seen: 295 times

Last updated: Apr 11 '16